Sort By: New Votes
  1. Android Studio 3.4にアップグレード-Aapt2InternalException:AAPT2:デーモンの起動に失敗しました
  2. Gradleエラー:com.android.tools.build:gradle:2.2.+に一致するものが見つかりませんでした
  3. エラー:com.google.gms:google-services:4.2.0が見つかりませんでした
  4. React-Native Android-com.android.tools:commonが見つかりませんでした
  5. Android Studio-intellij-core.jarが見つかりませんでした
  6. Android Studio 3.2.1アップグレード後のビルドエラー
  7. React Nativeのアップグレード後に「verifyReleaseResources」エラーが発生する
  8. メッセージ付きインデックスのフリーズ:バッチが更新されたためインデックスが一時停止しました
  9. 警告:API 'variant.getJavaCompile()'は廃止され、 'variant.getJavaCompileProvider()'に置き換えられました。
  10. API 'variant.getExternalNativeBuildTasks()'は廃止され、 'variant.getExternalNativeBuildProviders()に置き換えられました。
  11. appcompat-v7:28.0.0-rc02はデザイン:28.0.0-rc01で動作しません(rc02にする必要がありますが、できません)
  12. Android-内部要素はリソース参照か空でなければなりません
  13. Android MaterialとappcompatのManifestの合併に失敗しました
  14. 本当のAndroid Studio Gradle Versionとは何ですか?
  15. 既に存在するプログラムタイプ:android.support.v4.media.MediaBrowserCompat $ CustomActionCallback
  16. ':app @ debug/compileClasspath'の依存関係を解決できませんでした:解決できませんでした
  17. 解決に失敗しました:firebase-iid-interop
  18. ANDROIDリソースで<!ENTITYを使用しようとすると、エラーが発生しました:「エンティティは参照されましたが、宣言されませんでした。」
  19. 解決に失敗しました:recyclerview-v7
  20. 一般的な開いているファイルgradle.buildを解決できませんでした